{% extends 'base.html.twig' %}

{% block title %}Cart{% endblock %}

{% block body %}

<h1>Payment</h1>

<img class="mb-5" src="{{asset('./uploads/PAIEMENT SECURISE EN.jpg')}}" alt="paiement">
<div class="ab">
<a class="btn btn-secondary"href="{{path('validation')}}">Confirm purchase</a>
</div>
{% endblock %}